### Method

# Phosh EmergencyCallsManager get_list_store

#### Declaration [src]

    GListStore*
    phosh_emergency_calls_manager_get_list_store (
      PhoshEmergencyCallsManager* self
    )

#### Description [src]

Gets the `GListStore` that contains the currently valid emergency contacts.

#### Return value

Type: `GListStore`

List of emergency contacts.

The returned data is owned by the instance.